/* comments here */



body {
	font-family: verdana;
		font-size: 0.8em;
		color: #787878;
		line-height: 1.8em;
	/* url ref beginning with .. means to go up a level in 
	the directory path from the current file location */
	background-image: url('background.jpg');

}

/* select any section where the id="container" */
#container { background-color: white;
	width: 962px;
	margin-left: auto;
	margin-right: auto;
	overflow: auto;
	border-color: #C0C0C0;
	border-spacing: 0em;
	padding: 2em;
	line-height: 1.2em;
	text-align: justify;
}

#intro {width: 675px; margin-left: auto; margin-right: auto; font-weight: bold;}

.ticks {width: 565px; margin-left: auto; margin-right: auto;}

#tablelogo {border-bottom-color: #DDDDDD; border-bottom-style: dotted; padding: 0.5em;
width: 465px;
vertical-align: middle; 
text-align: center; margin-right: 0.5em; margin-left: 0.5em;}

#tablelogo1 {padding: 0.5em; width: 465px;
vertical-align: middle; 
text-align: center; margin-right: 0.5em; margin-left: 0.5em;}

#vacancies {text-align: center;}

#photobar {text-align: center; clear: both;}
#photobar img {padding: 0; border: 0; margin: 0; text-align: center; clear: both;}

#header { text-align: center; padding: 1.0em; vertical-align: middle;}

h1 {
	background-color: #DDDDDD; 
	text-align: justify;
}

h2 {
color: #0057E0; font-weight: normal; 
	text-align: center;
	padding-right: 0.2em; margin-top: 2em;
}

h6 {color: green; font-size: 1.5em; margin: 0; display: inline; padding-right: 1em; padding-left: 1.0em; }


/* formatting of bullet point list - menue bars */
#menubar ul {margin-top: 0.3em;
		text-align: center;  margin-bottom: 2.5em;
		padding: 4px;
}

#menubar li {width: 20px;
	display: inline;
	margin: 1em;
	}

#menubar {
height: 30px;
background-color: #FFFFFF;
padding: 4px;
font-size: 1.2em;
border-spacing: 2px;
border-color: gray;
text-align: center;}

#submenu {text-align: center;}

#submenu li {list-style-type: none;}

#submenu ul {padding-left: 0;}

h3 {margin-top: 2em; color: #0057E0; font-weight: bold; margin-bottom: 0.5em;}

a {
	color: 0099FF;
	text-decoration: none;
}

.levies {width: 250px; text-align: center; padding-left: 2em; margin-left: 7em;}


.vacancies {text-align: left; line-height: 1.6em; }
.vacancies th,td {padding: 5px 30px 5px 10px;}
.vacancies td {border-bottom: 1px dotted;}

#tablelogo {height: 96px;
width: 465px;
vertical-align: middle; 
text-align: center; padding-top: 0.5em; margin-right: 0.5em; margin-left: 0.5em;}

#tablename {height: 2em; text-align: center; line-height: 0.5em; border-bottom-color: #DDDDDD; border-bottom-style: dotted; padding: 0.5em; }

a:hover {text-decoration: underline;
color: red;}

.image {text-align: center;}

#footer {text-align: center; color: #0057E0;
	clear: both; font-size: 0.7em; font-style: italic;
padding-top: 0em; padding-bottom: 0em;
margin-top: 0;
}

#footer1 {text-align: center; background-color: white; padding-top: 1em; padding-bottom: 0em; margin-bottom: 0; 
 }

#services, #value, #contact {background-color: white;
padding: 0.5em; text-align: justify; margin-bottom: 0em; margin-top: 0em;  
}

#membersa, #membersb {width: 475px; height: 570px} 

#membersa {float: left;}
#membersb {float: right;}

#contact {text-align: center;
line-height: 0.8em;}

#nzaht {text-align: center;}

#moreinfo {text-align: center;
margin-top: 3em;}


#footer {
height: 30px;
background-color: #FFFFFF;
padding: 4px;
font-size: 0.6em;
border-spacing: 2px;
border-color: gray;
line-height: 0.8em;}